menu hshift 9
menu width 58

label x86-expertdark
	menu label E^xpert install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-x86%/initrd.gz theme=dark --- 
include x86rqdrk.cfg
label x86-autodark
	menu label ^Automated install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-x86%/initrd.gz theme=dark --- quiet 
